<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">36.948001861572</MDI>
      <MDI key="STATISTICS_MEAN">20.134457675679</MDI>
      <MDI key="STATISTICS_MINIMUM">2.2679998874664</MDI>
      <MDI key="STATISTICS_STDDEV">5.0583018803988</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
